<?php
class ControllerExtensionModuleSalescombopopup extends Controller {
	public function index($autopopup  = array()) {
		$data['autopopup'] = $autopopup;
		$this->load->language('extension/module/salescombopge');
		$data['nothingisneeded'] = "";
		return $this->load->view('extension/module/salescombopopup', $data);
	}
}